@import url("https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
body {
	-webkit-font-smoothing: antialiased;
	background-color: #ffffff;
	color: #232323;
	font-family: "Montserrat";
	font-size: 1em;
	margin: 0;
	line-height: 1.5;
}
 @media (max-height: 46em) and (min-width: 60em) {
body {
	font-size: .875em;
}
}
 @media (max-height: 40em) and (min-width: 60em) {
body {
	font-size: .75em;
}
}
/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
img {
	border: 0;
}
p {
	margin: 16px 0 30px;
	font-size: 1em;
	font-weight: 300;
}
.section-header-wrap p, .page-intro p {
	font-size: 1.125em;
	font-weight: normal;
}
 @media (min-width: 40em) {
.emph, .section-header-wrap p, .page-intro p {
	font-size: 1.29375em;
}
}
img {
	margin: 0;
	max-width: 100%;
}
/*========================== About module style ============================*/
.about-module .btn-arrow, .sh-icons .btn-alt {
	position: relative;
	-webkit-font-smoothing: antialiased;
	border-radius: 0;
	color: #0078c0;
	display: inline-block;
	font-size: 1.125em;
	font-weight: 500;
	line-height: 1;
	padding: 1.1666666667em 2.3888888889em 1.0555555556em 2.3888888889em;
	text-decoration: none;
	border: 1px solid #00609a;
	text-transform: uppercase;
	-webkit-transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
	transition: background 0.1s linear;
}
.about-module .btn-arrow:hover, .sh-icons .btn-alt:hover {
	color: #ffffff;
}
.about-module .btn-arrow:disabled, .sh-icons .btn-alt:disabled {
	cursor: not-allowed;
	opacity: 0.5;
}
.about-module .btn-arrow:after, .sh-icons .btn-alt:after {
	content: '';
}
.about-module .btn-arrow {
	background-color: transparent;
}
.about-module .btn-arrow:hover {
	background-color: #00609a;
}
.about-module .btn-arrow:after {
	background-color: #00609a;
}
.sh-icons .btn-alt {
	background-color: #f08700;
	color: #ffffff;
	border: none;
	line-height: 18px;
	padding-left: 0;
	padding-right: 0;
}
@media (min-width: 40em) {
.sh-icons .btn-alt {
	line-height: 20px;
}
}
@media only screen and (min-width: 60em) {
.sh-icons .btn-alt {
	line-height: 18px;
}
}
.sh-icons .btn-alt:hover {
	background-color: #00609a;
}
.sh-icons .btn-alt:after {
	background-color: #bd6a00;
}
.about-module .btn-arrow {
	padding-right: 4em;
}
.about-module .btn-arrow:after {
	content: '';
	display: block;
	right: 0;
	top: 0;
	bottom: 0;
	width: 3em;
	position: absolute;
	background-position: center center;
	background-size: 1.5em;
	background-repeat: no-repeat;
	-webkit-transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
	transition: background 0.1s linear;
}
.about-module .btn-arrow:hover:after {
	background-size: 2em;
}
.about-module .btn-arrow {
	padding: 1.1666666667em 2.3888888889em 1.0555555556em 2.3888888889em;
	border: 1px solid #8ac3e4;
	box-sizing: border-box;
	color: #ffffff;
}
.about-module .btn-arrow:hover {
	padding: 1.1666666667em 3.2777777778em 1.0555555556em 1.5em;
	background-color: #f08700;
}
.about-module .btn-arrow:hover:after {
	background-image: url(button-arrow.svg);
	background-color: transparent;
	background-size: 1.1111111111em 1.1111111111em;
	background-position: left center;
}
.about-module .btn-arrow:after {
	background-image: transparent;
	background-color: transparent;
	width: 2.7777777778em;
	height: 100%;
}
.site-nav, #hs_menu_wrapper_primary_nav {
	background-color: #7e7e7e;
	text-align: left;
}
 @media (min-width: 60em) {
.site-nav, #hs_menu_wrapper_primary_nav {
	display: inline-block;
	float: left;
	width: 85%;
	position: relative;
	top: 0;
	left: 0;
	background-color: transparent;
}
}
 @media (min-width: 80em) {
.site-nav, #hs_menu_wrapper_primary_nav {
	width: 78.5%;
}
}
.sn-level-1, #hs_menu_wrapper_primary_nav > ul {
	margin: 0;
	padding: 0;
}
 @media (min-width: 60em) {
.sn-level-1, #hs_menu_wrapper_primary_nav > ul {
	height: 3.75em;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
}
}
.sn-li-l1, .hs-menu-depth-1 {
	display: block;
	border-bottom: 1px solid #ffffff;
	background-color: #7e7e7e;
	position: relative;
}
.sn-li-l1 span, .hs-menu-depth-1 span {
	font-size: 1.0625em;
	font-weight: 700;
}
.sn-li-l1 > a, .hs-menu-depth-1 > a {
	display: block;
	height: 3.75em;
	line-height: 3.75em;
	color: #ffffff;
	text-decoration: none;
	padding: 0 2.5em;
}
.sn-li-l1 > a:visited, .hs-menu-depth-1 > a:visited {
	color: #ffffff;
}
.sn-li-l1.has-subnav .m-subnav-arrow, .sn-li-l1.menu-item-has-children .m-subnav-arrow, .sn-li-l1.hs-item-has-children .m-subnav-arrow, .hs-menu-depth-1.has-subnav .m-subnav-arrow, .hs-menu-depth-1.menu-item-has-children .m-subnav-arrow, .hs-menu-depth-1.hs-item-has-children .m-subnav-arrow {
	cursor: pointer;
	display: none;
	display: none;
}
 @media (max-width: 40em) {
.sn-li-l1.has-subnav .m-subnav-arrow, .sn-li-l1.menu-item-has-children .m-subnav-arrow, .sn-li-l1.hs-item-has-children .m-subnav-arrow, .hs-menu-depth-1.has-subnav .m-subnav-arrow, .hs-menu-depth-1.menu-item-has-children .m-subnav-arrow, .hs-menu-depth-1.hs-item-has-children .m-subnav-arrow {
	padding-right: 0em;
	background-image: url(dropdown-arrow.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 0.5882352941em 0.3529411765em;
	display: block;
	width: 40px;
	height: 50px;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
}
.sn-li-l1.has-subnav .m-subnav-arrow.active, .sn-li-l1.menu-item-has-children .m-subnav-arrow.active, .sn-li-l1.hs-item-has-children .m-subnav-arrow.active, .hs-menu-depth-1.has-subnav .m-subnav-arrow.active, .hs-menu-depth-1.menu-item-has-children .m-subnav-arrow.active, .hs-menu-depth-1.hs-item-has-children .m-subnav-arrow.active {
	transform: rotate(180deg);
}
}
.sn-li-l1:hover, .hs-menu-depth-1:hover {
	background-color: #f08700;
}
.sn-li-l1:hover a, .hs-menu-depth-1:hover a {
	color: #ffffff;
}
 @media (min-width: 60em) {
.sn-li-l1, .hs-menu-depth-1 {
	height: 3.75em;
	background-color: transparent;
	float: left;
	border-bottom: 0;
	border-right: none;
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	flex-grow: 1;
	-ms-flex-positive: 1;
	text-align: center;
}
.sn-li-l1 span, .hs-menu-depth-1 span {
	font-size: 1.0625em;
}
.sn-li-l1 > a, .hs-menu-depth-1 > a {
	height: 3.75em;
	line-height: 3.75em;
	padding: 0 0.5em;
	color: #ffffff;
}
.sn-li-l1 > a:hover, .hs-menu-depth-1 > a:hover {
	color: #ffffff;
}
.sn-li-l1:hover .sn-level-2, .sn-li-l1:hover .hs-menu-children-wrapper, .hs-menu-depth-1:hover .sn-level-2, .hs-menu-depth-1:hover .hs-menu-children-wrapper {
	display: block;
}
.sn-li-l1.has-subnav > a span, .sn-li-l1.menu-item-has-children > a span, .sn-li-l1.hs-item-has-children > a span, .hs-menu-depth-1.has-subnav > a span, .hs-menu-depth-1.menu-item-has-children > a span, .hs-menu-depth-1.hs-item-has-children > a span {
	background-image: url(dropdown-arrow.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 0.5882352941em 0.3529411765em;
	display: inline;
	padding-right: 1em;
}
.sn-li-l1:hover, .hs-menu-depth-1:hover {
	background-color: transparent;
}
}
.sn-level-2, .hs-menu-children-wrapper {
	padding: 0;
	margin: 0;
	display: none;
	list-style: none;
	position: relative;
}
.sn-level-2.active, .hs-menu-children-wrapper.active {
	display: block;
}
 @media (min-width: 60em) {
.sn-level-2, .hs-menu-children-wrapper {
	position: absolute;
	text-align: left;
	width: 25em;
	z-index: 99;
}
.sn-level-2.active, .hs-menu-children-wrapper.active {
	display: none;
}
}
.sn-li-l2, .sn-li-l3, .hs-menu-depth-2 {
	background-color: #7e7e7e;
}
.sn-li-l2 > a, .sn-li-l3 > a, .hs-menu-depth-2 > a {
	padding: 0 2.5em;
	color: #ffffff;
	border-top: 1px solid #ffffff;
	display: block;
	text-decoration: none;
	line-height: 3.125em;
}
.sn-li-l2 > a span, .sn-li-l3 > a span, .hs-menu-depth-2 > a span {
	font-size: 1.0625em;
	line-height: 1.25em;
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
}
.sn-li-l2:last-child > a, .sn-li-l3:last-child > a, .hs-menu-depth-2:last-child > a {
	border-bottom: 0;
}
.sn-li-l2:hover, .sn-li-l3:hover, .hs-menu-depth-2:hover {
	background-color: #f08700;
}
 @media (min-width: 60em) {
.sn-li-l2, .sn-li-l3, .hs-menu-depth-2 {
	position: relative;
	background-color: #7e7e7e;
}
.sn-li-l2 > a, .sn-li-l3 > a, .hs-menu-depth-2 > a {
	padding: 0 1.25em;
	line-height: 3.125em;
	border-top: 1px solid #ffffff;
	border-right: none;
}
.sn-li-l2 > a span, .sn-li-l3 > a span, .hs-menu-depth-2 > a span {
	font-size: 1.0625em;
}
.sn-li-l2.has-subnav > a, .has-subnav.sn-li-l3 > a, .sn-li-l2.menu-item-has-children > a, .menu-item-has-children.sn-li-l3 > a, .sn-li-l2.hs-item-has-children > a, .hs-item-has-children.sn-li-l3 > a, .hs-menu-depth-2.has-subnav > a, .hs-menu-depth-2.menu-item-has-children > a, .hs-menu-depth-2.hs-item-has-children > a {
	background-image: url(dropdown-right-arrow.svg);
	background-repeat: no-repeat;
	background-position: calc(100% - 20px) center;
	background-size: 0.3529411765em 0.5882352941em;
}
.sn-li-l2:hover, .sn-li-l3:hover, .hs-menu-depth-2:hover {
	background-color: #f08700;
}
.sn-li-l2:hover .sn-level-3, .sn-li-l3:hover .sn-level-3, .hs-menu-depth-2:hover .sn-level-3 {
	display: block;
	margin: -1.5625em;
	padding: 1.5625em;
}
}
.sn-level-3 {
	padding: 0;
	margin: 0;
	padding-top: 1px;
	display: none;
	position: relative;
}
.sn-level-3.active {
	display: block;
}
 @media (min-width: 60em) {
.sn-level-3 {
	position: absolute;
	top: 0;
	left: 100%;
	width: 21.125em;
}
.sn-level-3.active {
	display: none;
}
}
.site-nav-container {
	background-color: #7e7e7e;
	width: 100%;
	height: 100%;
	right: -100%;
	top: 0;
	bottom: 0;
	z-index: 1000;
	position: absolute;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.site-nav-container.active {
	right: 0;
}
 @media (min-width: 60em) {
.site-nav-container {
	width: auto;
	height: auto;
	right: auto;
	bottom: auto;
	top: auto;
	position: static;
	background-color: transparent;
}
}
.site-nav-container-screen {
	position: absolute;
	display: none;
	z-index: 999;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
.site-nav-container-screen.active {
	display: block;
}
 @media (min-width: 60em) {
.site-nav-container-screen {
	display: none !important;
}
}
.close-menu {
	display: inline-block;
	clear: both;
	position: relative;
	text-align: center;
	color: #ffffff !important;
	font-family: "Montserrat";
	padding-left: 2.2941176471em;
	margin: 0 auto;
	font-size: 1.0625em;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 2;
}
.close-menu:visited {
	color: #ffffff;
}
.close-menu:hover {
	color: #ffffff;
}
.close-menu:after {
	content: '';
	background-color: transparent;
	background-image: url(close.svg);
	background-size: 1.7647058824em 1.7647058824em;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	width: 1.7647058824em;
	top: 0;
	bottom: 0;
	left: 0;
	position: absolute;
}
 @media (min-width: 60em) {
.close-menu {
	display: none;
}
}
.snc-header {
	text-align: center;
	padding: 48px 1em 19px;
}
 @media (min-width: 60em) {
.snc-header {
	padding: 0;
}
}
/*
This is used to separate sections/modules of the website while still keeping a consistent max-width. Example below:
<section class="about-module">
  <div class="inner-wrap">
    Content here...
  </div>
</section>
*/
.inner-wrap, .inner-wrap-narrow, .inner-wrap-wide, .inner-wrap-fullwidth {
	box-sizing: border-box;
	max-width: 75em;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em 1em 1.5em 1em;
}
.inner-wrap::after, .inner-wrap-narrow::after, .inner-wrap-wide::after, .inner-wrap-fullwidth::after {
	clear: both;
	content: "";
	display: table;
}
.inner-wrap > *:first-child, .inner-wrap-narrow > *:first-child, .inner-wrap-wide > *:first-child, .inner-wrap-fullwidth > *:first-child {
	margin-top: 0;
}
.inner-wrap > *:last-child, .inner-wrap-narrow > *:last-child, .inner-wrap-wide > *:last-child, .inner-wrap-fullwidth > *:last-child {
	margin-bottom: 0;
}
 @media (min-width: 40em) {
.inner-wrap, .inner-wrap-narrow, .inner-wrap-wide, .inner-wrap-fullwidth {
	padding: 2.5em 1.5em 2.5em 1.5em;
}
}
.inner-wrap-narrow {
	max-width: 62.5em;
}
.inner-wrap-wide {
	max-width: 87.5em;
}
.inner-wrap-fullwidth {
	max-width: 100%;
}
/*=============== Sections ===============*/
.section-header-wrap {
	background-color: #7e7e7e;
}
.section-header-wrap .inner-wrap, .section-header-wrap .inner-wrap-narrow, .section-header-wrap .inner-wrap-wide, .section-header-wrap .inner-wrap-fullwidth {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
.section-header-wrap h1 {
	margin: 0;
}
.section-header-wrap p {
	margin: .5em 0 0 0;
}
.section-cta {
	text-align: center;
}
/*=============== Layouts  ===============*/
.page-intro .inner-wrap, .page-intro .inner-wrap-narrow, .page-intro .inner-wrap-wide, .page-intro .inner-wrap-fullwidth {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}
.page-intro .pi-header {
	box-sizing: border-box;
	font-family: "Montserrat";
	font-size: 2.109375em;
	line-height: 1.25;
	margin: 0;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
	position: relative;
	padding-left: 45px;
	line-height: 1.34;
}
 @media (min-width: 40em) {
.page-intro .pi-header {
	font-size: 2.53125em;
}
}
 @media (min-width: 60em) {
.page-intro .pi-header {
	font-size: 2.8125em;
}
}
.page-intro .pi-header span {
	font-weight: 400;
	display: block;
	font-style: italic;
}
.page-intro .pi-header:before {
	background-color: #f08700;
	content: "";
	height: 93px;
	left: 0;
	position: absolute;
	top: 13px;
	width: 5px;
}
.page-intro p {
	margin: .5em 0 0 0;
}
 @media (min-width: 60em) {
.site-content.one-column .site-content-primary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 100%;
	margin-right: 0;
}
.site-content.one-column .site-content-primary:last-child {
	margin-right: 0;
}
.site-content.one-column .site-content-secondary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 100%;
	margin-right: 0;
}
.site-content.one-column .site-content-secondary:last-child {
	margin-right: 0;
}
.site-content.two-column .site-content-primary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 74.4105871005%;
}
.site-content.two-column .site-content-primary:last-child {
	margin-right: 0;
}
.site-content.two-column .site-content-secondary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 23.2317613015%;
	margin-right: 0;
}
.site-content.two-column .site-content-secondary:last-child {
	margin-right: 0;
}
.site-content.three-column .site-content-primary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 31.7615656014%;
}
.site-content.three-column .site-content-primary:last-child {
	margin-right: 0;
}
.site-content.three-column .site-content-secondary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 31.7615656014%;
}
.site-content.three-column .site-content-secondary:last-child {
	margin-right: 0;
}
.site-content.three-column .additional-content {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 31.7615656014%;
	margin-right: 0;
}
.site-content.three-column .additional-content:last-child {
	margin-right: 0;
}
.site-content.two-column-alt .site-content-primary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 65.8807828007%;
}
.site-content.two-column-alt .site-content-primary:last-child {
	margin-right: 0;
}
.site-content.two-column-alt .site-content-secondary {
	float: left;
	display: block;
	margin-right: 2.3576515979%;
	width: 31.7615656014%;
	margin-right: 0;
}
.site-content.two-column-alt .site-content-secondary:last-child {
	margin-right: 0;
}
}
/*   end defaults   */
.site-wrap {
	background: #ffffff;
	position: relative;
	overflow: hidden;
	margin: 0 auto -25px;
	display: -webkit-box;
	display: -moz-box;
	display: box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	box-orient: vertical;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	flex-direction: column;
	-ms-flex-direction: column;
	min-height: 100%;
}
/*=============== Site Header ===============*/
.site-header-wrap {
	background-image: url(hero.jpg);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
}
.site-header-wrap.destination {
	background-image: url(dest-bg.jpg);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
}
 @media (min-width: 60em) {
.site-header-wrap {
	background-size: cover;
}
.site-header-wrap.destination {
	background-size: cover;
}
}
.site-header {
	background-color: rgba(0, 96, 154, 0.85);
	text-align: center;
}
.site-header .inner-wrap, .site-header .inner-wrap-narrow, .site-header .inner-wrap-wide, .site-header .inner-wrap-fullwidth {
	padding-top: 1.8125em;
	padding-bottom: 0;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
 @media (min-width: 60em) {
.site-header .inner-wrap, .site-header .inner-wrap-narrow, .site-header .inner-wrap-wide, .site-header .inner-wrap-fullwidth {
	padding-bottom: 1.75em;
}
.site-header.stuck {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 9999;
}
.site-header.stuck > .inner-wrap, .site-header.stuck > .inner-wrap-narrow, .site-header.stuck > .inner-wrap-wide, .site-header.stuck > .inner-wrap-fullwidth {
	padding-top: 0.625em;
	padding-bottom: 0.625em;
}
.site-header.stuck .site-logo {
	width: 12.5em;
}
.site-header.stuck .cta-rfq {
	box-sizing: border-box;
	padding: 0.5555555556em 1.1111111111em;
	width: 14.6666666667em;
}
.site-header.stuck .sh-ph {
	margin-top: 0;
}
.site-header.stuck .sh-email {
	margin-top: 0.3125em;
}
}
.site-logo {
	display: inline-block;
	max-width: 20em;
	vertical-align: top;
	margin-bottom: 1.6875em;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.site-logo img {
	display: block;
}
 @media (min-width: 60em) {
.site-logo {
	float: left;
	margin-bottom: 0;
	width: 20em;
}
}
.sh-sticky-wrap .sh-ico-search {
	display: none;
}
.sh-sticky-wrap .inner-wrap, .sh-sticky-wrap .inner-wrap-narrow, .sh-sticky-wrap .inner-wrap-wide, .sh-sticky-wrap .inner-wrap-fullwidth {
	padding-top: 0;
	padding-bottom: 0;
}
 @media (min-width: 60em) {
.sh-sticky-wrap {
	background-color: rgba(126, 126, 126, 0.7);
	border-bottom: 1px solid #b9dcf1;
	border-top: 1px solid #b9dcf1;
}
.sh-sticky-wrap .sh-ico-search {
	display: inline-block;
	vertical-align: top;
}
}
 @media (min-width: 60em) {
.sh-utility-nav {
	text-align: right;
}
}
.sh-icons {
	background: rgba(126, 126, 126, 0.8);
	border-bottom: 1px solid #b3d4e7;
	border-top: 1px solid #b3d4e7;
	display: block;
	margin-top: 1.625em;
	position: relative;
	text-align: left;
}
.sh-icons:before {
	background: rgba(126, 126, 126, 0.8);
	border-bottom: 1px solid #b3d4e7;
	border-top: 1px solid #b3d4e7;
	content: "";
	height: calc(100% + 0px);
	position: absolute;
	left: -1.5em;
	top: -0.0625em;
	width: 1.5em;
}
.sh-icons:after {
	background: rgba(126, 126, 126, 0.8);
	border-bottom: 1px solid #b3d4e7;
	border-top: 1px solid #b3d4e7;
	content: "";
	height: calc(100% + 0px);
	position: absolute;
	right: -1.5em;
	top: -0.0625em;
	width: 1.5em;
}
.sh-icons .cta-rfq {
	max-width: 250px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.cta-rfq {
	box-sizing: border-box;
	padding: 1.2222222222em 0.5555555556em 1.1111111111em;
	max-width: 15.5555555556em;
	text-align: center;
	width: 100%;
}
.cta-rfq:hover span {
	padding-right: 2.5555555556em;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.cta-rfq:hover span:after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 1.3888888889em;
	height: 1.3888888889em;
	background-image: url(quote.svg);
	background-size: 1.3888888889em 1.3888888889em;
	background-position: center top;
	background-repeat: no-repeat;
}
.sh-icons .cta-rfq:hover {
	background-color: #0078c0;
}
 @media (min-width: 60em) {
.sh-icons {
	border: none;
	display: inline-block;
	vertical-align: top;
	margin-top: 0;
	margin-left: 0.9375em;
}
.sh-icons:before, .sh-icons:after {
	display: none;
}
.sh-icons .sh-ico-search {
	display: none;
}
.sh-icons .cta-rfq {
	box-sizing: border-box;
	max-width: 15.5556em;
	padding: 1.2222222222em 1.1111111111em 1.1111111111em;
	width: 15.5555555556em;
	text-align: center;
}
}
.sh-ico-search, .sh-ico-menu {
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: center top;
	display: inline-block;
	padding-top: 1.2em;
	width: 2em;
	margin-left: 1em;
	text-align: center;
	text-decoration: none;
}
.sh-ico-search span, .sh-ico-menu span {
	font-size: .75em;
}
.sh-ph {
	background-image: url(call.svg);
	background-repeat: no-repeat;
	background-position: left 0.1578947368em;
	background-size: 1.3157894737em 1.3157894737em;
	box-sizing: border-box;
	color: #ffffff;
	display: inline-block;
	font-size: 1.1875em;
	font-weight: 400;
	letter-spacing: 1px;
	padding-left: 1.7368421053em;
	margin-left: 1.7368421053em;
	text-decoration: none;
	vertical-align: top;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	position: relative;
}
.sh-ph:after {
	background-color: #83b3d1;
	content: "";
	height: 1.4210526316em;
	position: absolute;
	left: -1.0526315789em;
	top: 0.1052631579em;
	width: 0.0526315789em;
}
.sh-ph a {
	color: #ffffff;
	text-decoration: none;
}
.sh-ph a:hover {
	color: #ffffff;
}
 @media (min-width: 60em) {
.sh-ph {
	margin-top: 0.7894736842em;
}
}
.sh-email {
	display: inline-block;
	margin-top: 0.375em;
	vertical-align: top;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.sh-email img {
	display: block;
}
 @media (min-width: 60em) {
.sh-email {
	margin-top: 1.3125em;
}
}
.sh-ico-search {
	background-image: url(search.svg);
	background-size: 1.5625em 1.5625em;
	box-sizing: border-box;
	float: right;
	height: 1.5625em;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 1.125em;
	padding-top: 1.5625em;
	width: 1.5625em;
}
.sh-ico-menu {
	background-image: url(hamburger-menu.svg);
	height: 1.75em;
	margin: 1.0625em 0 0 1.0625em;
	padding-top: 1.75em;
	vertical-align: top;
	width: 1.875em;
}
 @media (min-width: 60em) {
.sh-ico-menu {
	display: none;
}
}
/*=============== Site Intro ===============*/
.site-intro .inner-wrap, .site-intro .inner-wrap-narrow, .site-intro .inner-wrap-wide, .site-intro .inner-wrap-fullwidth {
	padding-top: 3.375em;
	padding-bottom: 3.6875em;
}
 @media (min-width: 60em) {
.site-intro .inner-wrap, .site-intro .inner-wrap-narrow, .site-intro .inner-wrap-wide, .site-intro .inner-wrap-fullwidth {
	padding-top: 6.25em;
	padding-bottom: 6.25em;
}
}
.si-header {
	box-sizing: border-box;
	font-size: 1.75em;
	line-height: 1.2;
	margin-bottom: 1.1071428571em;
	padding-left: 0.5357142857em;
	position: relative;
	vertical-align: top;
	width: 12.1428571429em;
}
.si-header span {
	font-size: 0.6428571429em;
	font-style: italic;
	font-weight: 500;
	line-height: 1.59;
}
.si-header:before {
	background-color: #f08700;
	content: "";
	height: 7.1785714286em;
	left: 0;
	position: absolute;
	top: 0.1785714286em;
	width: 0.1785714286em;
}
 @media (min-width: 60em) {
.si-header {
	font-size: 2.8125em;
	margin-bottom: 1.2222222222em;
	padding-left: 1em;
	width: 17em;
}
.si-header span {
	font-size: 0.7777777778em;
	line-height: 1.38;
}
.si-header:before {
	height: 5.1555555556em;
	top: 0.2222222222em;
	width: 0.1111111111em;
}
}
.si-cta {
	background: rgba(0, 120, 192, 0.8);
	border: 1px solid #80b6d7;
	color: #ffffff;
}
.si-cta:hover {
	background-color: #f08700;
	border: 1px solid #f08700;
}
/*=============== Site Content ===============*/
.site-content {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	-webkit-flex: 1 0 auto;
	-moz-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
}
.site-content > .inner-wrap, .site-content > .inner-wrap-narrow, .site-content > .inner-wrap-wide, .site-content > .inner-wrap-fullwidth {
	padding-top: 3.75em;
	padding-bottom: 3.75em;
}
/*=============== About Module Start ===============*/
.about-module {
	background-image: url(about-us-bg.jpg);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
.about-module h2 {
	font-weight: 300;
}
.about-module .inner-wrap, .about-module .inner-wrap-narrow, .about-module .inner-wrap-wide, .about-module .inner-wrap-fullwidth {
	padding-bottom: 5em;
	padding-top: 4.375em;
}
.am-header {
	box-sizing: border-box;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 2.1875em;
	margin: 0 0 0.6222222222em 0;
	line-height: 1.2em;
	padding-left: 1em;
	position: relative;
}
.am-header span {
	display: block;
	font-size: 0.7777777778em;
	font-weight: 500;
	font-style: italic;
	line-height: 1.3714285714em;
	padding-top: 0.0285714286em;
}
.am-header:before {
	content: "";
	position: absolute;
	width: 0.1111111111em;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 90%;
	background-color: #f08700;
}
 @media (min-width: 40em) {
.am-header {
	font-size: 2.8125em;
}
}
.am-cta {
	color: #ffffff;
	border-color: #8ac3e4;
	max-width: 18.8888888889em;
	width: 100%;
	text-align: center;
}
.am-cta:hover {
	border-color: #f08700;
	background-color: #f08700;
}
/*=============== Page Intro Start ===============*/
.page-intro .inner-wrap, .page-intro .inner-wrap-narrow, .page-intro .inner-wrap-wide, .page-intro .inner-wrap-fullwidth {
	padding-top: 7.125em;
	padding-bottom: 8.3125em;
}
/*=============== Site Footer ===============*/
.site-footer {
	background-color: #00609a;
	color: #ffffff;
	font-weight: 300;
	text-align: center;
}
.site-footer a {
	text-decoration: none;
	color: #ffffff;
}
.site-footer a:hover {
	text-decoration: underline;
}
.site-footer .inner-wrap, .site-footer .inner-wrap-narrow, .site-footer .inner-wrap-wide, .site-footer .inner-wrap-fullwidth {
	padding-bottom: 2.125em;
	padding-top: 2.125em;
}
.sf-links {
	box-sizing: border-box;
	border-bottom: 1px solid #3380ae;
	padding: 0 0 2.1875em 0;
	margin: 0 0 2.4375em 0;
}
.sf-links li {
	display: inline-block;
	vertical-align: top;
	margin: 0 2% 0.625em;
}
.sf-links li a {
	font-size: 1.125em;
	line-height: 1.2777777778em;
	display: block;
}
 @media (min-width: 60em) {
.sf-links {
	display: flex;
}
.sf-links li {
	margin: 0 0 0 4.6%;
}
.sf-links li:first-child {
	margin-left: 0;
}
}
.sf-address, .sf-contact {
	font-size: 1.125em;
	line-height: 1.3888888889em;
	text-align: left;
	margin: 0 0 1.1111111111em 0;
	letter-spacing: 0.0444444444em;
}
 @media (min-width: 40em) {
.sf-address, .sf-contact {
	margin: 0 0 0.2222222222em 0;
	width: 89%;
	float: left;
}
}
.sf-address {
	box-sizing: border-box;
	padding: 0 0 0.0555555556em 1.8333333333em;
	margin: 0 0 1.2222222222em;
	background-image: url(location.svg);
	background-size: 1.1666666667em 1.4444444444em;
	background-position: left center;
	background-repeat: no-repeat;
}
.sfc-tel {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 1.7777777778em;
	background-image: url(call.svg);
	background-size: 1.3888888889em 1.3888888889em;
	background-position: left center;
	background-repeat: no-repeat;
}
.sfc-fax {
	box-sizing: border-box;
	display: block;
	padding: 0 0 0 1.9444444444em;
	background-image: url(fax.svg);
	background-size: 1.3888888889em 1.3888888889em;
	background-position: left center;
	background-repeat: no-repeat;
	margin: 1.1111111111em 0;
}
 @media (min-width: 60em) {
.sfc-fax {
	display: inline-block;
	vertical-align: top;
	margin: 0 3.5% 0 4%;
}
}
.sfc-email {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 1.9444444444em;
	background-image: url(mail.svg);
	background-size: 1.3888888889em 1.1111111111em;
	background-position: left center;
	background-repeat: no-repeat;
}
.sf-copy {
	box-sizing: border-box;
	clear: both;
	font-size: 1.125em;
	margin: 0 0 1.5em 0;
	padding-top: 1.9444444444em;
	border-top: 1px solid #3380ae;
	text-align: center;
	line-height: 1.3888888889em;
	letter-spacing: 0.0444444444em;
}
.sf-logo {
/*margin-bottom: 2.5em;*/
}
 @media (min-width: 40em) {
.sf-logo {
	float: right;
	margin: -2.6875em 0 0 0;
	width: 11%;
	max-width: 6.75em;
}
}
.sf-text {
	font-size: 0.875em;
	line-height: 1.7142857143em;
	letter-spacing: 0.0428571429em;
	margin: 0;
}
/*=============== Search ===============*/
.search-table {
	box-sizing: border-box;
	display: table;
	width: 100%;
	float: right;
	padding: 0;
}
.search-row {
	display: table-row;
	width: 100%;
}
.search-cell1 {
	box-sizing: border-box;
	display: table-cell;
	padding-right: 0.4375em;
}
.search-cell2 {
	display: table-cell;
	width: 2.1875em;
	border: 0;
}
.search-text {
	box-sizing: border-box;
	font-size: .8em;
	width: 100%;
	height: 2.3em;
	border: 1px solid red;
	float: left;
	padding-left: .5em;
	margin-bottom: 0 !important;
}
.search-submit {
	width: 100%;
	height: 2.3em;
	border: 0;
	float: right;
	background: url(ico-search.svg) no-repeat center center !important;
}
 @media (min-width: 40em) {
.site-search {
	width: 100%;
}
.search-text {
	height: 2.3em;
}
.search-submit {
	height: 2.3em;
}
}
.search-module {
	background-color: #0078c0;
	height: 95px;
	margin-top: -7em;
	border-bottom: 1px solid rgba(0, 0, 0, 0.47);
	position: fixed;
	left: 0;
	right: 0;
	z-index: 10000;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.search-module.active {
	margin-top: 0;
}
.search-module .inner-wrap, .search-module .inner-wrap-narrow, .search-module .inner-wrap-wide, .search-module .inner-wrap-fullwidth {
	box-sizing: border-box;
	padding: 0.3em 1.5em 1em;
}
.search-exit {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
	top: 0;
	right: 0;
}
/*=============== Read More ===============*/
.main-content {
	display: block;
	overflow: hidden;
	position: relative;
}
 @media (min-width: 40em) {
.main-content {
	display: inline;
}
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
.plp-header-user-text #plp-header-links {
	float: left;
	font-size:12px;
}
.site-content .user-text {
	padding: 15px 0 0 0;
	color: #0078c0;
	font-style:italic;
	font-size:12px;
}
 @media (min-width: 40em) {
.plp-header-user-text, .plp-header-user-text #plp-header-links, .site-content .user-text {
	font-size:14px;
}
}
 @media (min-width: 60em) {
.plp-header-user-text, .plp-header-user-text #plp-header-links, .site-content .user-text {
	font-size:1em;
}
}
.sf-social {
  width: 100%;
  display: block;
  overflow: hidden;
  margin-bottom: 2.1875em; }
  .sf-social .title {
    text-align: left;
    margin-bottom: 1em; }
    @media (min-width: 40em) {
      .sf-social .title {
        overflow: hidden;
        display: inline-block;
        vertical-align: middle;
        float: left; } }
  .sf-social .pay-opt {
    float: left;
    margin-right: 0.375em; }
    .sf-social .pay-opt img {
      width: 2.375em; }
  @media (min-width: 40em) {
    .sf-social .icons {
      overflow: hidden;
      display: inline-block;
      vertical-align: middle;
      float: left;
      margin-left: 0.625em;
      margin-top: 0.875em; } }
      @media(max-height: 850px){
ul.sn-level-2 {
    overflow-y: auto;
    height: 305px;
	scrollbar-width: auto;
        scrollbar-color: #ffffff #ffffff;
}
}